/* ::::: http://www.huiles-et-sens.com/css/screen.css ::::: */

/* ::::: http://www.huiles-et-sens.com/css/reset.css ::::: */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; font: inherit; vertical-align: baseline; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
input, select { vertical-align: middle; }
body { font: 13px/1.231 sans-serif; }
select, input, textarea, button { font: 99% sans-serif; }
a:hover, a:active { outline: medium none; }
ul, ol { margin-left: 2em; }
nav ul, nav li, ul.nav, ul.nav li { margin: 0px; list-style: outside none none; }
strong, th { font-weight: bold; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0px; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { border-radius: 1px; box-shadow: 0px 0px 5px red; }
*::-moz-selection { background: none repeat scroll 0% 0% rgb(129, 124, 82); color: rgb(219, 231, 87); text-shadow: none; }
a:link {  }
body, select, input, textarea { color: rgb(68, 68, 68); }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
.clearfix::before, .clearfix::after { content: " "; display: block; height: 0px; overflow: hidden; }
.clearfix::after { clear: both; }
.clearfix {  }
@media all and (orientation: portrait) {
}
@media all and (orientation: landscape) {
}
@media screen and (max-device-width: 480px) {
}
/* ::::: http://www.huiles-et-sens.com/css/layout.css ::::: */

html, body { font-family: Arial,sans-serif; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
body { color: rgb(94, 94, 94); }
a { color: rgb(130, 173, 38); }
a, button { cursor: pointer; }
input, select, textarea { font-family: Arial,sans-serif; }
select { color: rgb(94, 103, 87); font-size: 10px; }
h3 { color: rgb(133, 123, 35); font-size: 12px; line-height: 18px; padding: 0px; }
b, strong { font-weight: bold; }
.logoImage { display: none; }
.imgTxt { display: block; position: relative; overflow: hidden; text-indent: -999em; background: url('sprite.png') no-repeat scroll 0px 0px transparent; height: 142px; }
.txtCerts { background-position: -253px -70px; width: 151px; height: 38px; }
.txtPaymentTypes { background-position: -19px -166px; width: 165px; height: 43px; }
.imgFacebookFoot { background-position: -184px -166px; width: 37px; height: 38px; }
.imgTwitterFoot { background-position: -221px -166px; width: 37px; height: 38px; }
.txtTop5Title { background-position: -793px -218px; width: 90px; height: 80px; }
.txtBanCosmetic { background-position: -269px -271px; width: 276px; height: 308px; }
.txtBanIngredients { background-position: 0px -510px; width: 269px; height: 85px; }
.txtNew { display: block; background: url('sprite.png') repeat scroll -289px -217px transparent; width: 52px; height: 54px; text-align: center; font-weight: normal; line-height: 52px; font-family: Century Gothic,Arial,sans-serif; font-size: 16px; color: rgb(77, 82, 74); text-transform: uppercase; }
.arrPrev .imgTxt { background-position: -269px -209px; width: 20px; height: 31px; }
.arrNext .imgTxt { background-position: -269px -240px; width: 20px; height: 31px; }
.txtN1 { background-position: -901px -220px; }
.txtN2 { background-position: -799px -313px; }
.txtN3 { background-position: -901px -313px; }
.txtN4 { background-position: -799px -406px; }
.fullLengthMenu { display: table; width: 100%; }
.fullLengthMenu li { display: table-cell; text-align: center; vertical-align: top; }
.fullLengthMenu a { display: block; }
.dynamicLabel { position: relative; }
.dynamicLabel label { position: absolute; }
#all { width: 990px; margin: 0px auto; padding: 18px 0px; }
#header { width: 992px; left: -1px; position: relative; background: url('sprite.png') no-repeat scroll 0px 0px rgb(212, 209, 190); height: 166px; z-index: 500; }
#header h1 { position: absolute; left: 62px; top: 35px; z-index: 10; }
#header h1 a { display: block; width: 128px; height: 76px; background: none repeat scroll 0% 0% transparent; }
#header .slogan { position: absolute; top: 0px; left: 0px; overflow: hidden; text-indent: -999em; }
.cartBlock { height: 141px; text-align: center; }
.cartBlock .box { padding: 50px 0px 0px; float: right; width: 200px; left: -1px; position: relative; }
.cartBlock .box .accLinks { position: absolute; right: 4px; top: 25px; text-align: right; }
.cartBlock .linkConnect { color: rgb(69, 76, 64); font-size: 12px; line-height: 15px; text-decoration: underline; text-align: left; }
.cartBlock .gotToCartLink { font-size: 12px; color: rgb(94, 103, 87); line-height: 18px; font-weight: normal; display: block; text-decoration: none; padding: 16px 0px 8px 80px; text-align: left; }
#header .conditions { position: absolute; right: 0px; bottom: 48px; width: 260px; height: 18px; text-indent: -999em; }
.langSelect { position: absolute; right: 1px; top: 2px; width: 100px; z-index: 100; }
.langSelect li { float: right; padding: 0px 0px 0px 2px; }
.langSelect a { display: block; width: 18px; height: 13px; background: none repeat scroll 0% 0% transparent ! important; }
#menuTop {  }
#menuTop li {  }
#menuTop .separ { display: block; position: absolute; height: 21px; border-left: 1px solid rgb(231, 229, 210); border-right: 1px solid rgb(155, 151, 124); top: 2px; left: -1px; }
#menuTop .green .separ, #menuTop .brown .separ { display: none; }
#menuTop a { font-size: 12px; line-height: 14px; color: rgb(82, 82, 82); text-decoration: none; text-transform: uppercase; font-weight: bold; padding: 6px 5px 5px; font-family: Century Gothic,Arial,sans-serif; position: relative; }
#menuTop a:hover, #menuTop a.active { color: rgb(96, 120, 13); }
#menuTop ul { position: absolute; display: none; }
#menuTop ul li { display: block; padding: 0px; width: 210px; position: relative; left: -65px; overflow: visible; }
#menuTop ul li a { font-family: Arial,sans-serif; background: none repeat scroll 0% 0% rgb(233, 236, 194); text-transform: none; padding: 3px 7px 5px; font-size: 12px; line-height: 14px; text-align: left; color: rgb(62, 62, 62) ! important; font-weight: normal; }
#menuTop .bold a { font-family: Arial,sans-serif; background: none repeat scroll 0% 0% rgb(233, 236, 194); text-transform: uppercase; padding: 3px 7px 5px; font-size: 12px; line-height: 14px; text-align: left; color: rgb(62, 62, 62) ! important; font-weight: normal; }
#menuTop ul li a:hover { background: none repeat scroll 0% 0% rgb(255, 255, 255); color: rgb(62, 62, 62) ! important; }
#menuTop .green { background: none repeat scroll 0% 0% rgb(165, 200, 45); }
#menuTop .green a { padding-left: 12px; padding-right: 12px; }
#menuTop .green a:hover, #menuTop .green a.active { color: rgb(255, 255, 255); }
#menuTop .brown { background: none repeat scroll 0% 0% rgb(93, 83, 0); }
#menuTop .brown a { color: rgb(255, 255, 255); padding-left: 10px; padding-right: 10px; }
#menuTop .brown a:hover, #menuTop .brown a.active {  }
#footer { padding: 2px 0px 0px; }
.footerMenu { text-align: center; line-height: 0; font-size: 0px; }
.footerMenu li { font-size: 11px; line-height: 16px; display: inline; color: rgb(159, 159, 159); padding: 0px 0px 0px 5px; }
.footerMenu a { color: rgb(159, 159, 159); text-decoration: none; }
#footer .sponsorsBlock { width: 530px; margin: 0px auto; padding: 8px 0px 3px; }
.sponsorsBlock li { float: left; }
.sponsorsBlock li div.social { float: left; padding: 0px 5px; }
.sponsorsBlock .payments { padding: 0px 68px 0px 46px; }
.footerInfo { color: rgb(93, 83, 0); font-size: 10px; font-family: Century Gothic,Arial,sans-serif; text-align: center; padding: 0px 0px 5px; }
#page { padding: 10px 0px 0px; }
#sidebar { width: 269px; float: right; }
.sidaberBlock { padding: 0px 0px 10px; overflow: visible; }
.relativeFix { padding: 0px 0px 5px; }
.smallPad { padding: 0px 0px 11px; }
#content { width: 712px; float: left; position: relative; z-index: 50; }
.borderBlock { border-width: 1px 1px 22px; border-style: solid; border-color: rgb(190, 200, 77) rgb(190, 200, 77) rgb(212, 209, 190); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; position: relative; margin: 0px 0px 10px; }
.thickBorder { border: 1px solid rgb(190, 200, 77); min-height: 1036px; }
.breadCrumbs { font-size: 0px; line-height: 0; background: none repeat scroll 0% 0% rgb(212, 209, 190); padding: 3px 6px; }
.breadCrumbs li { display: inline; color: rgb(77, 82, 74); font-size: 10px; line-height: 12px; }
.product {  }
.relatedProducts a::after { content: "."; clear: both; display: block; visibility: hidden; height: 0px; }
.prodItem { position: relative; }
.prodItem .txtNew, .prodItem .txtDiscount { position: absolute; left: 2px; top: 2px; }
.prodItem .price { background: none repeat scroll 0% 0% rgb(129, 124, 82); color: rgb(219, 231, 87); font-size: 14px; font-weight: bold; display: block; height: 25px; line-height: 25px; position: absolute; bottom: 0px; right: 25px; width: 56px; text-align: center; }
.prodItem .price a { outline: medium none; width: 25px; height: 25px; background: url('sprite.png') no-repeat scroll -258px -166px transparent; display: block; position: absolute; left: 100%; top: 0px; text-indent: -999em; }
.searchBlock { background: url('transparent.png') repeat scroll 0px 0px transparent; }
.searchBlock ul { padding: 10px 10px 0px 11px; }
.searchBlock .searchForm { padding: 0px 0px 10px; }
.searchBlock .searchForm label { font-size: 12px; color: rgb(69, 76, 64); left: 5px; top: 2px; z-index: 5; cursor: text; }
.searchBlock .searchForm input { border: 1px solid rgb(94, 103, 87); width: 224px; font-size: 12px; color: rgb(94, 103, 87); padding: 1px 3px; float: left; }
.searchBlock .submitLink { background: none repeat scroll 0% 0% rgb(94, 103, 87); color: rgb(255, 255, 255); font-size: 11px; text-decoration: none; width: 17px; text-align: center; padding: 2px 0px 3px; display: block; float: right; }
#header .searchBlock { position: absolute; left: 252px; top: 67px; width: 275px; overflow: visible; }
.cosmeticBlock { background-image: url('sprite.png'); position: relative; left: -6px; top: -3px; }
.cosmeticBlock h3, .cosmeticBlock p { display: none; }
.cosmeticBlock form { display: block; padding: 0px 0px 0px 8px; }
.cosmeticBlock ul { padding: 80px 0px 0px; }
.cosmeticBlock li { padding: 0px 0px 8px 9px; }
.cosmeticBlock select { width: 168px ! important; font-size: 14px ! important; }
.cosmeticBlock .more_1, .cosmeticBlock .more_2 { position: absolute; font-size: 11px; line-height: 14px; padding-right: 14px; text-transform: uppercase; color: rgb(77, 82, 74); text-decoration: none; }
.cosmeticBlock .more_1 { bottom: 24px; right: 1px; }
.cosmeticBlock .more_2 { bottom: 5px; right: 5px; }
.ingredientsBlock { background-image: url('sprite.png'); position: relative; top: 2px; }
.ingredientsBlock h3 { display: none; }
.ingredientsBlock ul { padding: 26px 0px 0px; }
.ingredientsBlock li { width: 168px; padding-left: 8px; padding-bottom: 10px; }
.ingredientsBlock select { width: 168px; font-size: 14px; }
div.carouselBlock { border: 1px solid rgb(190, 200, 77); width: 174px; overflow: hidden; position: relative; top: 1px; }
.carousel .product { display: block; text-align: center; color: rgb(77, 82, 74); text-decoration: none; font-size: 12px; padding: 10px 0px 0px; }
.carousel .product img { position: absolute; left: 20px; bottom: 38px; max-height: 100px; }
.carousel .product .title { display: block; padding: 0px 5px; height: 30px; overflow: hidden; }
.carouselNavigation { position: absolute; width: 100%; height: 0px; left: 0px; top: -30px; overflow: visible; z-index: 50; }
#top5Carousel { position: relative; top: -1px; }
#top5Carousel .firstCarousel { width: 90px; float: left; }
#top5Carousel .firstCarousel h3 { position: relative; top: 1px; border-right: 1px solid rgb(133, 123, 35); border-bottom: 1px solid rgb(133, 123, 35); }
#top5Carousel .firstCarousel div.carousel { position: relative; top: 2px; }
#top5Carousel .firstCarousel .carousel li { width: 89px; height: 79px ! important; }
#top5Carousel .firstCarousel div.carousel { border: 1px solid rgb(195, 204, 90); }
#top5Carousel .carouselBlock { float: right; height: 161px; }
#top5Carousel .carousel li { float: left; width: 172px; height: 162px ! important; }
#top5Carousel .carouselNavigation li { position: absolute; top: 133px; }
#top5Carousel .carouselNavigation .arrPrev { left: 0px; }
#top5Carousel .carouselNavigation .arrNext { right: 0px; }
.sponsorshipBlock {  }
.sponsorshipBlock .box { border-right: 1px solid rgb(190, 200, 77); border-width: 1px; border-style: solid; border-color: rgb(203, 211, 113) rgb(190, 200, 77) rgb(190, 200, 77); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; padding: 0px 7px 0px 0px; text-align: justify; min-height: 76px; }
.sponsorshipBlock .box a { text-decoration: none; }
.sponsorshipBlock .box img { float: left; }
.newProductBlock {  }
.newProductBlock .box { padding: 2px; border-right: 1px solid rgb(190, 200, 77); border-width: 1px; border-style: solid; border-color: rgb(203, 211, 113) rgb(190, 200, 77) rgb(190, 200, 77); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
.newProductBlock .title { background: none repeat scroll 0% 0% rgb(218, 224, 151); padding: 4px 0px 0px; }
.newProductBlock .title .imgTxt { background-position: -493px -184px; width: 78px; height: 16px; margin: 0px auto; }
.newProductBlock .prodItem { border: 1px solid rgb(190, 200, 77); }
.newProductBlock .prodItem a.product { display: block; color: rgb(133, 123, 35); font-size: 12px; text-transform: uppercase; text-decoration: none; font-weight: bold; float: left; padding: 0px 0px 6px 16px; overflow: hidden; }
.newProductBlock .prodItem .price {  }
.newProductBlock .prodItem .title { background: none repeat scroll 0% 0% transparent; display: block; overflow: hidden; width: 160px; white-space: normal; padding: 8px 0px 4px; }
.newProductBlock .prodItem .product .txtDiscount, .newProductBlock .prodItem .product .txtNew { position: absolute; left: 115px; top: 50px; }
.newProductBlock .prodItem .option { background: none repeat scroll 0% 0% rgb(180, 216, 102); color: rgb(82, 82, 82); font-size: 11px; line-height: 13px; position: absolute; top: 0px; right: 0px; width: 80px; text-align: center; padding: 2px 0px 5px; }
.leMagArticle::after { content: "."; clear: both; display: block; height: 0px; visibility: hidden; }
.simpleArticle { padding: 12px 20px 0px; text-align: justify; }
.simpleArticle p { font-size: 12px; line-height: 18px; color: rgb(94, 94, 94); padding: 0px 0px 18px; }
.simpleArticle h3 { font-size: 12px; line-height: 18px; color: rgb(133, 123, 35); padding: 0px 0px 18px; }
.simpleArticle img, #content .simpleImages a img { border: 1px solid rgb(190, 200, 77); float: left; margin-right: 10px; }
.simpleArticle a { color: rgb(166, 177, 45); }
.simpleArticle .infoBox_button img, #content .simpleImages img { border: medium none ! important; float: none; margin-right: 0px; }
.calculationPage {  }
.calculationPage h3 { text-transform: uppercase; }
.calculationPage form p { padding: 0px 0px 7px; }
.calculationPage label { width: 180px; display: inline-block; }
.calculationPage label span { padding-right: 10px; }
.calculationPage .login_box_border { border: 1px solid rgb(133, 123, 35); padding: 5px 2px; margin: 0px 2px; }
.calculationPage .login_box_border_r { border: 1px solid rgb(165, 200, 45); color: rgb(255, 51, 51); padding: 6px 2px; margin: 0px 2px; }
.cufon { visibility: hidden; }
.cufon-ready .cufon { visibility: visible; }
cufon { text-indent: 0px ! important; }
@media screen, projection {
	cufon { display: inline-block ! important; position: relative ! important; vertical-align: middle ! important; font-size: 1px ! important; line-height: 1px ! important; }
	cufon cufontext { display: inline-block ! important; width: 0px ! important; height: 0px ! important; overflow: hidden ! important; text-indent: -10000in ! important; }
	cufon canvas { position: relative ! important; }
}
